# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = srecord
pkgbase = srecord
xdata = pkgtype=pkg
pkgver = 1.65.0-2.2
pkgdesc = The SRecord package is a collection of powerful tools for manipulating EPROM load files.
url = https://srecord.sourceforge.net
builddate = 1757695298
packager = Garuda Builder <team@garudalinux.org>
size = 39962263
arch = x86_64
license = GPL3
makedepend = cmake
makedepend = ghostscript
makedepend = libgcrypt
makedepend = doxygen
makedepend = graphviz
makedepend = psutils
makedepend = git
